Subject: acka-finance-digest V3 #28
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Tuesday, March 17 1998      Volume 03 : Number 028

----------------------------------------------------------------------

Date: Tue, 17 Mar 1998 03:38:40 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Acka: Gesture of Goodwill

So that people have no reason to vote against Proposal 2783 to deny me a
way out of Gaol (as I have a Skeleton Key Otzma Card myself), I am now
holding a Public Auction for my Skeleton Key Otzma Card.

It may become quite valuable, it may not, depending on the Proposal.
I will start the bidding at A$10.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Tue, 17 Mar 1998 08:40:33 -0500 (EST)
From: Jonathan David Amery <[email-masked]>
Subject: Re: Acka: Gesture of Goodwill

> It may become quite valuable, it may not, depending on the Proposal.
> I will start the bidding at A$10.
> 
 I will bid on this card A$12

 Wild Card.

------------------------------

Date: Tue, 17 Mar 1998 21:47:49 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Daily News:
	The stock market's meteoric rise ended today, leaving the market
frozen at 24.5.  Says one anonymous employee, "Frankly, else...if is an
incompotent.  Anyone good would have started working to fix the situation.
Frankly, I think it should be added to his job description that he's
responsible for making the market increase.  Oh yeah, and his pay should be
conditional on a rising stock market."

Stock Market Information:

Assuming no futher announcements today, the following information will take
affect at the beginning of March 19 will be:

	Current Value: 24.5
	Positivity Value: 18.4
	Activity Value: 6.1

	Change Today: +0.0
	Change in Positivity: +0.0
	Change in Activity: FROZEN
	Percent Change: +0.0%

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

End of acka-finance-digest V3 #28
*********************************